/* Colors 
#D3AC48 - Gold
#FFC423 - Yellow
#777777 - Light Grey
#353535 - Alt Black
#212121 - Black

*/

/* Fonts */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@font-face {
  font-family: 'MainFont-Bold';
  src: url('../fonts/gt-walsheim-bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/gt-walsheim-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gt-walsheim-bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gt-walsheim-bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/gt-walsheim-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gt-walsheim-bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'MainFont-Medium';
  src: url('../fonts/gt-walsheim-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/gt-walsheim-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gt-walsheim-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gt-walsheim-regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/gt-walsheim-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gt-walsheim-regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

 /* { outline: red solid thin; } */

body { background-color: #212121; color: #FFFFFF; font-family:"MainFont-Medium", Helvetica, Arial, "sans-serif"  }
.logo { background: url("../img/logo.png") center center no-repeat; height: 100px; background-size: contain; margin-top: 20px; }
header h1 { text-align: center; color:#D3AC48; padding: 30px 0; font-family:"MainFont-Bold", Helvetica, Arial, "sans-serif" }
header p { padding: 40px 0 ; text-align: justify; }
hr { background: #D3AC48; height: 2px; }
strong {color: #D3AC48;}
a { color: #D3AC48; text-decoration: underline; }
a:hover { color: #D3AC48; }
/* Grayscale Filter */
.icons {  -webkit-filter: grayscale(100%); -webkit-filter: grayscale(1); filter: grayscale(100%); filter: gray; }
.borderx { border: solid #353535 1px; padding: 10px; }
#modal-box, #modal-box .close { color: #ffffff; }
#modal-box .close span { font-size: 24px; }
#modal-box .modal-header { border-bottom: solid #353535 1px; }
#modal-box .modal-content { background: #212121 }

/* Brand Buttons */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////// */
.button { font-size: 1.125em; padding: 15px 50px 10px 50px; background: #FFC423; color: #212121; width: 250px; margin: 20px auto; clear: both; cursor: pointer; text-align: center; display: block; border: none; text-decoration: none; }
.button:hover { background: #D3AC48; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.60); text-decoration: none; border: none; color: #212121 }
.button:active { background: #D3AC48; text-decoration: none; border: none; color: #212121; }
.button:visited { text-decoration: none; border: none; color: #212121; }
